#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Oct 11 13:11:01 EEST 2020
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1602411061514
maven-metadata-andross-repo.xml.lastUpdated=1602411061310
maven-metadata-spigotmc-repo.xml.lastUpdated=1602411061401
maven-metadata-andross-repo.xml.error=
